.trust_mumber_main {
    padding-bottom: 50px;
}
.trust_details_text h3 {
    padding-top: 30px;
    font-size: 20px;
    color: #313f90;
    font-weight: bold;
    margin-bottom: 15px;
    border-bottom: solid 2px #118441;
    width: fit-content;
    padding-bottom: 15px;
    /* display: none; */
}
.trust_mumber_main .table {
    --bs-table-color: #fff;
    --bs-table-bg: transparent;
}
.table__head {
    color: #FFF;
    background: linear-gradient(135deg, #313f90 0%, #000000 100%);
    white-space: nowrap;
}
.trust_mumber_main .table tbody td {
    color: #000;
}